-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ironic
Binary: ironic-api, ironic-common, ironic-conductor, ironic-doc, python3-ironic
Architecture: all
Version: 1:24.1.1-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/ironic
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic
Vcs-Git: https://salsa.debian.org/openstack-team/services/ironic.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, python3-automaton, python3-bashate, python3-cinderclient, python3-construct, python3-coverage, python3-ddt, python3-doc8, python3-dracclient, python3-eventlet, python3-fixtures, python3-futurist, python3-glanceclient, python3-hacking, python3-ironic-inspector-client, python3-ironic-lib (>= 6.0.0), python3-iso8601, python3-jinja2, python3-jsonpatch, python3-jsonschema, python3-keystoneauth1, python3-keystonemiddleware, python3-mysqldb, python3-netaddr (>= 0.9.0), python3-openstackdocstheme <!nodoc>, python3-openstacksdk, python3-os-api-ref, python3-os-traits, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-pecan, python3-pil, python3-proliantutils (>= 2.16.2), python3-psutil, python3-psycopg2, python3-pycdlib, python3-pyghmi, python3-pygments, python3-pymysql, python3-pysnmp4, python3-requests, python3-rfc3986, python3-scciclient (>= 0.16.0), python3-sphinxcontrib-pecanwsme <!nodoc>, python3-sphinxcontrib.apidoc <!nodoc>, python3-sphinxcontrib.svg2pdfconverter <!nodoc>, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-sushy (>= 4.8.0), python3-tenacity, python3-testtools, python3-tooz, python3-webob, python3-webtest
Build-Conflicts: python-pysqlite2
Package-List:
 ironic-api deb net optional arch=all
 ironic-common deb net optional arch=all
 ironic-conductor deb net optional arch=all
 ironic-doc deb doc optional arch=all profile=!nodoc
 python3-ironic deb python optional arch=all
Checksums-Sha1:
 8ea7aa3cec0add197e8be978e75a6be1625ce58a 2061968 ironic_24.1.1.orig.tar.xz
 1d99be230ed0a4db4bdcc570b1307812a4d50703 17068 ironic_24.1.1-3.debian.tar.xz
Checksums-Sha256:
 911ab851a39f97e42c94bf2bdebbcf7ca697a0808fffdcef3ab631bfd4949da6 2061968 ironic_24.1.1.orig.tar.xz
 4cf275c1d9089a6b0fca93fb2254ea065a8467bc18d7bca12c64bfe73b144c8c 17068 ironic_24.1.1-3.debian.tar.xz
Files:
 2f283a35d99d7db4e57808dc9f8d2319 2061968 ironic_24.1.1.orig.tar.xz
 8fe6e3fdd91bc0955d88c5fbbb448ca1 17068 ironic_24.1.1-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmY8we0ACgkQ1BatFaxr
Q/7GHQ/9H9Qm4ztwUq8btv2YcK6AksOXiZNnxAEZ1vwjjERHQZORZcbaWldrGp85
GoNl1UjCsZeN1BpEW4qI+N3JNJ3uUsqX+/DtkvdbzbGXIqbRWhI4vNk9w4VHkW6M
NLN4laPGANGulQeV7buvMY9aO3pRfkO7LkbvkI77Sd8HrfJBdEKClkX3B8CGBdhF
z1ED27YVzCDXMF77U5hjhdj+YYZxMQKPKkXlZuGb/LLc+5of9GU4+fF7VSY4Uqbl
2L6uniVtRfwe7CiodDYd3NUbYtqCH4roJuUo3clus9XQqECOJrJ3tblTcaxuWYoZ
14hElojglcR7h3uQyEUZXx/bWiQ2k9aReJi1Hf5dDbNEv20sxkV/RUlwNMiKT+YD
X0dMxEIBK+8e6Xlj4YkJY+9Qq0yXVHSJs42ppqWgr839WVfTake2Hs1fPUHiTWif
JSSAiWNrhRt61IMD31ffYN/wvC8wphUFrE5ULAHBrw0n47NO+go6iEnHmqks57d0
gNFiypurREEKLwZpUxs1NBFcJzYCGPE50srIWcv+DvTiOGQk6u1j37oJGQKwHpGK
zLU9SAewOHlQpVr3Y7lBMIhWQS/ADzcdba1O5i6CF1jVM+ZsGuJaFjCrhYM7/9CU
XbxRYDv3TAtH2qDhrkKGn8F9lboRCF0a7j/vPrUL5Wjp3ORIRe0=
=MeRJ
-----END PGP SIGNATURE-----
